ProLiant Servers - Netservers

Ehterleak vulnerability on older Proliant embedded NIIC

 
Herman Tessman
Occasional Contributor

Ehterleak vulnerability on older Proliant embedded NIIC

We have two 1850R's that are flagged as having the Etherleak vulnerability. Problem is, the patch to fix this is for the HP gigabit fiber cards. Scanner is Nessus, current plugins.
Problem: security auditors ON THE WAY!